/*
-----------------------------------------------
Navigation
----------------------------------------------- */

#menu-m {
  margin: 0;
  height: 38px;
  background: #364760 url(../images/top-menu-bg.png) repeat-x 0 0;
  border-bottom: 1px solid #18273b;
}

#menu {
  float: left;
  width: 100%;
}

#menu .menu-nav {
  list-style: none;
  padding: 0px;
  height: 38px;
  line-height: 38px;
  margin: 0;
  z-index: 5001 !important;
  display: inline;
}

#menu .menu-nav li{
  position: relative;
  margin: 0;
  padding: 0px 1px 0px 0px !important;  
  list-style: none;
  line-height: 38px;
  z-index: 5001 !important;
  background: url(../images/top-menu-li-sep.png) no-repeat top right !important;
}

#menu .menu-nav li img, #menu #mainlevel-nav li img {
  vertical-align: middle;
  float: left;
  margin: 10px 0 0 0;
}

#menu .menu-nav a, #menu #mainlevel-nav a {
  text-decoration: none;
  display: block;
  cursor: pointer;
  font: normal 11px/18px Tahoma, Arial, Helvetica, sans-serif;
  color: #ffffff;
  text-shadow: -1px -1px 0px #222222;

}

#menu .menu-nav span.separator {
    color: #FFFFFF;
    font: 11px/18px Tahoma,Arial,Helvetica,sans-serif;
    padding: 10px 16px;
    text-decoration: none;
    text-shadow: -1px -1px 0 #222222;
    display: block;
}
  
  
#menu .menu-nav a span, #menu #mainlevel-nav a {
  display: block;
  cursor: pointer;
  padding: 10px 16px 10px 16px;
  line-height: 18px;
}

#menu .menu-nav li li a span, #menu #mainlevel-nav li li a span,
#menu .menu-nav li li a:hover span, #menu #mainlevel-nav li li a:hover span {
  display: block;
  cursor: pointer;
  padding: 0;
  line-height: 20px;
  background: none !important;
}

#menu .menu-nav a:hover, #menu #mainlevel-nav a:hover {
  text-decoration: none;
  display: block;
  cursor: pointer;
  background: #4f698d url(../images/top-menu-a-hover-left.gif) repeat-x 0 0;
  color: #ffffff;
}

#menu .menu-nav a:hover span, #menu #mainlevel-nav a:hover span {
  display: block;
  cursor: pointer;
  padding: 10px 16px 10px 16px;
  line-height: 18px;
}

#menu .menu-nav li ul li, #menu .menu-nav li ul li ul li {
  margin-top: 1px;
}

#menu .menu-nav li ul li.parent, #menu .menu-nav li ul li ul li.parent {
background: url(../images/arrow.gif) no-repeat right !important;
}

#menu .menu-nav li ul li span.separator, #menu .menu-nav li ul li ul li span.separator {
  height: 20px;
  line-height: 20px;
  margin: 0;
  font-weight: normal;
  text-decoration: none;
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
  font: normal 11px/18px Arial, Helvetica, sans-serif;
    overflow: hidden;
  text-align: left;
padding: 10px 14px 10px 14px;
}

#menu .menu-nav li ul li span.separator:hover, #menu .menu-nav li ul li ul li span.separator:hover {
  height: 20px;
  line-height: 20px;
  padding: 10px 14px 10px 14px;
  margin: 0;
  font-weight: normal;
  text-decoration: none;
  background: #e1e1e1 !important;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  background: none repeat scroll 0 0 #5d7ca6 !important;
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
 width: 181px;
}

/*#menu .menu-nav li ul li span.separator img, #menu .menu-nav li ul li ul li span.separator img {
  float: right;
  background: #4f698d;
  margin-top: 14px;
  width: 12px;
  height: 12px;
  margin-left: -5px;
  margin-right: 5px;
  padding-right: 5px;
}*/

/*#menu .menu-nav li ul li span.separator span, #menu .menu-nav li ul li ul li span.separator span {
  background: #4f698d;
  padding: 0px 5px;
  margin: 0px 5px 0px 5px;
  
}*/

#menu .menu-nav ul a, #menu .menu-nav ul ul a {
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
  font: normal 11px/18px Arial, Helvetica, sans-serif;
}

#menu .menu-nav li, #menu #mainlevel-nav li {
  float: left;
  padding: 0;
  background: none;
  z-index: 5001 !important;
}

#menu .menu-nav li li a {
  font-weight: normal;
  padding: 4px 10px;
  line-height: 20px;
  text-indent: 0px;
  text-align: left;
  z-index: 5001 !important;
  overflow: inherit;
  height:100% !important;
}

#menu .menu-nav ul a,
#menu .menu-nav ul ul a {
  display: block;
  text-decoration: none;
  padding: 4px 10px;
  z-index: 5001 !important;
}

#menu .menu-nav li li,
#menu .menu-nav li li li {
  padding: 0px 0px 0px 0px !important;
  float: none;
  clear: left;
  margin: 0;
  z-index: 30001 !important;
  background: none !important;
}

#menu .menu-nav li li img,
#menu .menu-nav li li li img {
  vertical-align: middle;
  margin: 3px 5px 0px 0px;
}

#menu li li.parent, #menu li li li.parent {
  cursor: pointer !important;
}

#menu .menu-nav li:hover,
#menu .menu-nav li.iehover {
  left: 0;
  z-index: 50001 !important;
}

#menu .menu-nav ul a:hover,
#menu .menu-nav ul ul a:hover {
  height: 20px;
  line-height: 20px;
  padding: 4px 10px;
  margin: 0;
  font-weight: normal;
  text-decoration: none;
  background: #e1e1e1 !important;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  background: none repeat scroll 0 0 #5d7ca6 !important;
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
}  

#menu .menu-nav li ul {
  top: 38px;
  position: absolute;
  height: auto;
  margin: 0;

  padding: 5px 5px;
  border: 1px solid #6a7e9e;
  border-top: 0;
  z-index: 99999 !important;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  background: #4f698d;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  width: 201px;
  margin-left: -1px;
  display:none;
  
}
#menu .menu-nav li ul a{
  font-size:12px;
}

#menu .menu-nav li ul li ul {
  top: 0px;
  position: absolute;
  height: auto;
  margin: -6px 0 0 0;
  padding: 5px 5px;
  border: 1px solid #6a7e9e;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
}

#menu .menu-nav li ul li ul {width: 206px;}

#menu .menu-nav li.active ul li a, #menu .menu-nav li.active ul li, #menu .menu-nav li.active ul li a:hover, #menu .menu-nav li.active ul li.hover #menu .menu-nav li.active ul li.iehover { background-image: none; }
#menu .menu-nav li:hover ul ul, #menu .menu-nav li:hover ul ul ul, #menu .menu-nav li:hover ul ul ul ul, #menu .menu-nav li.iehover ul ul, #menu .menu-nav li.iehover ul ul ul, #menu .menu-nav li.iehover ul ul ul ul { left: -999em; }
#menu .menu-nav li:hover ul, #menu .menu-nav li li:hover ul, #menu .menu-nav li li li:hover ul, #menu .menu-nav li li li li:hover ul,#menu .menu-nav li.iehover ul, #menu .menu-nav li li.iehover ul, #menu .menu-nav li li li.iehover ul,#menu .menu-nav li li li li.iehover ul {z-index: 1000001 !important; left: 0;}

#menu .menu-nav ul a,.menu-nav ul ul a{width:181px !important;}#menu .menu-nav ul a:hover,.menu-nav ul ul a:hover{width:181px;}#menu .menu-nav li li,.menu-nav li li li{width:201px;}
#menu .menu-nav li ul li ul{margin-left:200px;}


/* Pagination
-------------------------------------- */

ul.pagination {
  text-align: center !important;
  padding: 0 !important;
  margin: 0 !important;
}

ul.pagination li {
  background: none !important;
  display: inline !important;
  margin: 0 !important;
  padding: 0 5px !important;
}

/* Moduletable menus
----------------------------------------------- */
ul.menu {
  list-style:none;
}
ul.menu li {
  margin:0;
  padding: 2px 0px 4px 0px;
}
ul.menu li a, a.sublevel {
  display:block;
  padding:2px 0px 2px 24px;
  height: 100%;
  background: url(../images/ul-li-default.png) no-repeat 0 5px;
}

/* submenus
----------------------------------------------- */
ul.menu ul {
  list-style:none;
  margin:0;
}

ul.menu li ul li {
  background: none;
  margin:0;
  padding: 2px 0px 4px 22px;
}

ul.menu ul li a {
  padding-left:30px;
}

/* Social Links
----------------------------------------------- */

#social {
  float: right;
}

#social-links {
  padding: 25px 6px 0 0;
  margin: 0;
}

#social-links li {
  display: inline;
  background: none;
  padding: 0;
  margin: 0;
}

#social-links li a {
  float: left;
  text-indent: -9999px;
  width: 18px;
  height: 18px;
  margin: 0px 3px;
}

#social-links li a#twitter {
  background: url(../images/social-sprite.png) no-repeat 0 2px;
}

#social-links li a#youtube {
  background: url(../images/social-sprite.png) no-repeat 0 -28px;
}

#social-links li a#facebook {
  background: url(../images/social-sprite.png) no-repeat 0 -58px;
}

#social-links li a#linkedin {
  background: url(../images/social-sprite.png) no-repeat 0 -88px;
}

#social-links li a#rss {
  background: url(../images/social-sprite.png) no-repeat 0 -117px;
}

#footer-left ul.menu, #footer-right ul.menu {
  padding: 0px 0px 10px 0px;
  margin: 0;
}

#footer-left ul.menu li, #footer-right ul.menu li {
  display: inline !important;
  background: none !important;
  padding: 0 0px 0 16px;
  margin: 0;
}

#footer-left ul.menu li a, #footer-right ul.menu li a {
  display: inline !important;
  background: none;
  padding: 0;
  margin: 0;
  font-weight: bold;
}

/* Moduletable Menu
----------------------------------------------- */

.moduletable_menu ul.menu {
  list-style:none;
}

.moduletable_menu ul.menu li {
  margin:0;
  padding: 6px 0px 6px 0px;
  border-bottom: 1px solid #dedede;
  background: none !important;
}

.moduletable_menu ul.menu li a {
  background: url(../images/mainlevel-a-bg.gif) no-repeat 5px 5px;
  display: block;
  padding: 0px 0px 0px 22px;
  font: normal normal normal 100%/140% Tahoma, Arial, Helvetica, sans-serif !important;
  text-shadow: 1px 1px 0px #ffffff;
}

.moduletable_menu ul.menu li ul li {
  padding: 4px 0px 4px 24px;
  border-bottom: none;
}

.moduletable_menu ul.menu li.current a, .moduletable_menu ul.menu li.current a:hover {
  font-weight: bold !important;
}

.moduletable_menu ul.menu li.parent.current  ul a{
  font-weight:normal !important;
}

.moduletable_menu ul.menu li ul li a, .moduletable_menu ul.menu li ul li a:hover {
  display:block !important;
  padding:0px 5px 0px 5px;
  height: 100%;
  background: none;
  font-weight: normal !important;
  
}

.moduletable_menu ul.menu li ul li a:hover {
  text-decoration: underline;
}

/* MENU MATIC MENU */
#nav a, #subMenusContainer a{
  text-decoration:none;
  display:block;
}

#nav a{
  margin:0;
  float:left;  
}

#subMenusContainer a, #nav li li a{
  text-align:left;
  line-height: 20px;
  padding: 4px 10px;
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
  font: normal 12px/18px Arial, Helvetica, sans-serif;
}

#subMenusContainer a:hover, #nav li li a:hover {
  background: #e1e1e1 !important;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  background: none repeat scroll 0 0 #5d7ca6 !important;
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
}

#nav a:hover, #nav a:focus, #subMenusContainer a:hover, #subMenusContainer a:focus, #nav a.mainMenuParentBtnFocused, #subMenusContainer a.subMenuParentBtnFocused{
  cursor: pointer;
  background: #4f698d url(../images/top-menu-a-hover-left.gif) repeat-x 0 0;
  color: #ffffff;
}

#subMenusContainer a:hover, 
#subMenusContainer a:focus, 
#subMenusContainer a.subMenuParentBtnFocused,
#nav li li a:hover,
#nav li li a:focus {
  background: #e1e1e1 !important;
  border-bottom-left-radius: 5px 5px;
  border-bottom-right-radius: 5px 5px;
  border-top-left-radius: 5px 5px;
  border-top-right-radius: 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  background: none repeat scroll 0 0 #5d7ca6 !important;
  color: #ffffff;
  text-shadow: 1px 1px 3px #222222;
}

.subMenuParentBtn{ 
 
}

.subMenuParentBtnFocused{ 

}

.mainMenuParentBtn{  

}

.mainMenuParentBtnFocused{  

}

.smOW{ 
  display:none; 
  position: absolute; 
  overflow:hidden; 
  padding: 6px;
  margin:0 0 0 0px;
}

#nav, #nav ul, #nav ol, #subMenusContainer ul, #subMenusContainer ol { 
  padding: 0;
  margin: 0;
  list-style: none;
  line-height: 1em;
}

#menu #nav ol, #menu #nav ul, #subMenusContainer ul, #subMenusContainer ol {  
  left:0;
  border: 1px solid #6a7e9e;
  border-top: 0;
  z-index: 99999 !important;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  background: #4f698d;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  width: 201px;
}

#nav ol ol, #nav ul ul, #subMenusContainer .smOW + .smOW ul, #subMenusContainer .smOW + .smOW ol {
  height: auto;
  margin: -6px 0 0 0;
  border: 1px solid #6a7e9e;
  -webkit-box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  box-shadow: rgba(0, 0, 0, 0.296875) 0px 5px 5px;
  background: #4f698d;
  -moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.3);
  width: 201px;
}

#menu #nav li { 
  display:block;
  list-style:none;
  position:relative;
  float:left;
  background: none !important;
}

#nav ul li {
  background: none !important;
}

#nav li a {
  background-image: none;
}

#subMenusContainer li{
  list-style: none;
  padding: 5px;
  background: none !important;
  margin: 0 !important;
}

#menu #nav{
  display:block;
  position: absolute;
  list-style:none;
  margin:0 0 0 0;

  text-align: center;
  display:block;
}

#subMenusContainer{  display:block;   position:absolute;  top: -6px;  left: -7px;  width:100%;  height:0;  overflow:visible;  z-index:1000000000; }

#nav li li{  float:none; }

#nav li li a {
  position:relative;
  float:none;
}

#menu ul li ul { 
  position: absolute;
  width: 14em;
  margin-left: -1000em;
  margin-top:2.2em;
}

#nav li ul ul { margin: -1em 0 0 -1000em; }
#nav li:hover ul ul {  margin-left: -1000em; }

#nav li:hover ul{  }
#nav li li:hover ul {  margin-left: 14em; margin-top:-2.5em;}



#subMenusContainer ul li img, #subMenusContainer ol li img {
  vertical-align: middle;
  float: left;
  margin: 1px 6px 0 0;
  width: 16px;
  height: 16px;
}
ul li a.no_url{cursor:text !important;text-decoration:none !important;}
.moduletable_menu a.no_url{color:#535353;}



/* 
--------------------------------------
MOBILE MENU
--------------------------------------
*/

@media (max-width:1022px) {
.main-menu {display : none;}
#mobmenu{position:relative;display:block !important;margin-top:18px;}
#mobmenu a#show_mobmenu {display:block;color:#ffffff;vertical-align:middle;float:left;}
#mobmenu a#show_mobmenu .fa{font-size:30px;}
#mobmenu a#show_mobmenu span{display:inline-block;vertical-align:top;padding:2px 0 0 10px;font-size:18px;}
#mobmenu a#show_mobmenu:hover{color:#ffffff;}
.show_mobmenu {
position : absolute;
background:#173F5E;
height : 100%;
width : 301px;
right: 0;
z-index : 9999999999
}
.mob-menu{padding:15px 20px;}
.mob-menu a,.mob-menu span{text-transform:uppercase;}
.mob-menu li.home .fa:before{display:none;}
.show_mobmenu .navigation ul {
margin : 0px;
letter-spacing : 0.02em;
font-size : 18px;
padding:0;
background:none !important;
}
.show_mobmenu .navigation ul ul{
  font-size:15px;
  background:none !important;

}
.show_mobmenu .navigation .nav-child .nav-child{
  padding-left:15px !important;
}
.show_mobmenu .navigation li{
float:none !important;
display:block;
background:none !important;
}
.show_mobmenu .navigation li a {
color : #ffffff;
display:block;
width:100%;
text-decoration:none;
background:none !important;
float:none !important;
}
.show_mobmenu .navigation li:hover a, .show_mobmenu .navigation li:hover ul li:hover a, .show_mobmenu .navigation li.current.active a {
color : #999999;
background:none !important;
border:0;
}
.show_mobmenu .navigation li:hover ul li a {
color : #ffffff;
background:none !important;
}
.show_mobmenu .navigation li:before{content:"";}
.show_mobmenu .navigation li {
padding : 10px 0;
border-bottom : 1px solid #89AAAA;
margin: 0 5px;
list-style:none;
display:block;
background:none !important;
}
.show_mobmenu .navigation .nav-child {
margin: 0 0 0 15px !important;
font-weight: normal;
display: block;
position: relative;
background: none;
border: 0 !important;
left: 0;
padding: 10px 0 !important;
box-sizing:border-box;
width:90% !important;
}
.show_mobmenu .navigation .nav-child li {
border : 0;
margin : 0;
padding :0 !important;
background:none !important;
box-sizing:border-box;
box-shadow:none !important;
}
.show_mobmenu .navigation .nav-child li a{
padding : 0 !important;
margin : 10px !important;
font-size:14px !important;
}
.show_mobmenu .navigation .nav-child li{border-bottom:0 !important;}
.show_mobmenu .navigation .nav-child li:last-child{border-bottom:0 !important;}
.show_mobmenu .navigation .nav-child li:hover,.show_mobmenu .navigation .nav-child li.active{background:none !important;}
.show_mobmenu .navigation .nav-child {
margin : 5px 0 !important;
background:none !important;
padding:0 !important;
box-shadow:none !important;
}
.navigation ul li ul li a{color:#ffffff !important;}
.navigation ul li ul li:hover a,.navigation ul li ul li.active a{color:#999999 !important;}
.show_mobmenu #nav li li a:hover,
.show_mobmenu #nav li li a:focus{background:none !important;}
}
@media (max-width:767px){
.show_mobmenu .navigation li{padding:15px 15px;}
.show_mobmenu .navigation .nav-child{padding:0px 0 !important;top:0 !important;}
}
@media (max-width:350px){
.show_mobmenu{width: 250px;}
.mainbody.show_menu #mobmenu a#show_mobmenu {right:-15px;}
}

/* ---- END MOBILE MENU ---- */